/**
 *	@file	ftime.h
 *
 *	created by sichuan, that is for ftime.cpp to export the functions 
 *	ftime.cpp is base on ftimevc.cpp which is from the article,
 *	High Resolution Timing In Games.
 *	And the fit adjustings for the use of athena.
 *
 *	@brief	header of ftime.cpp
 */

#ifndef _FTIME_H_
#define _FTIME_H_

bool initftime( void );
double ftime( void );

#endif	// #ifndef _FTIME_H_